### Hierarchy

- IConfigurationSceneCommon
  - IConfigurationSceneRaw

## Index

### Properties

- name
- names
- previewImage
- subSelection
- subtitle
- title

## Properties

### Optional name

name: string

### Optional names

names: string

### previewImage

previewImage: string

Inherited from IConfigurationSceneCommon.previewImage

### Optional subSelection

subSelection: ISceneSubSelection

### subtitle

subtitle: string

Inherited from IConfigurationSceneCommon.subtitle

### title

title: string

Inherited from IConfigurationSceneCommon.title

Generated using TypeDoc